{
  "sha": "f37d2fb7946a40b49bdce77d1227dfadfc623e44da7587eec64fd75deb1f7fd8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-542A0791-5B19-4A90-A597-CF88E9A0B7F9-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | CODE | LOCATION |\n|------|------|----------|\n| All Clouds |  |  |"
}
